/**
* Site header
*/
.menu-header-wrapper {
    margin-top: 9px;
}
.menu-top-wraper #desktop-top-menu li a:hover,
.menu-header-wrapper #desktop-header-menu li a:hover,
.menu-header-wrapper #desktop-header-menu li.current-menu-item a,
.menu-header-wrapper #desktop-header-menu li.current-menu-parent a,
.menu-top-wraper #top-menu li a:hover,
.menu-header-wrapper #header-menu li a:hover,
.menu-header-wrapper #header-menu li.current-menu-item a,
.menu-header-wrapper #header-menu li.current-menu-parent a  {
    color: #557bcf;
}
.menu-header-wrapper #desktop-header-menu li.signup a:hover,
.menu-header-wrapper #header-menu li.signup a:hover {
    color: #fff !important;
    background-color: #e32b54;
}
.menu-header-wrapper #desktop-header-menu li,
.menu-header-wrapper #header-menu li {
    padding-bottom: 2em;
}
.menu-header-wrapper #desktop-top-menu li a,
.menu-header-wrapper #top-menu li a {
    font-weight: 300;
}
.menu-header-wrapper #desktop-header-menu li a,
.menu-header-wrapper #header-menu li a {
    font-weight: 300;
    padding: 0 22px;
}
.menu-header-wrapper #desktop-header-menu li a::after,
.menu-top-wraper #desktop-top-menu li a:after,
.menu-header-wrapper #header-menu li a::after,
.menu-top-wraper #top-menu li a:after {
    display: none;
}
.menu-header-wrapper #desktop-header-menu li:hover ul,
.menu-header-wrapper #header-menu li:hover ul {
    top: 3.2em;
}
.social-wrapper .social-icon:nth-of-type(1), 
.social-wrapper .social-icon:nth-of-type(2) {
    margin-bottom: 15px;
}
nav#desktop-header-site-navigation ul li ul,
nav#header-site-navigation ul li ul {
    z-index: 5;
    -webkit-animation: fadein 0.2s linear;
    -moz-animation: fadein 0.2s linear;
    -ms-animation: fadein 0.2s linear;
    -o-animation: fadein 0.2s linear;
    animation: fadein 0.2s linear;
}

/**
* Key frames
*/
@keyframes fadein {
    0% { opacity: 0; }
    100%   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    0% { opacity: 0; }
    50%   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    0% { opacity: 0; }
    50%   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    0% { opacity: 0; }
    50%   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    0% { opacity: 0; }
    50%   { opacity: 1; }
}

/**
* Footer
*/
#right-footer-site-navigation li ul.sub-menu li a {
    font-weight: 300;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #c9c9c9;
}
#right-footer-site-navigation li ul.sub-menu li a:focus {
    text-decoration: none;
}

/**
* Home Hero
*/
.text-hero {
    padding-left: 3%;
}
.hero-description {
    padding-left: 0.6em;
}

/**
* Home Hotline
*/
.cont-hotline {
    margin-left: 3.8em;
}
.hotline-description,
.hotline-sub-headline-secondary {
    width: initial;
}

/**
* Accordion
*/
.cont-accordion .label-ac {
    margin: 0;
}

/**
* CTA
*/
.cta {
    z-index: -1;
    position: inherit;
}

/**
* Form
*/
.newsletter .right input[type="submit"] {
    transition: 0.3s ease-in-out;
}
.newsletter .right input[type="submit"]:hover {
    background-color: #e32b54;
}

/**
* Button
*/
.button-usls {
    line-height: 1em;
    padding: 19px 29px;
    font-size: 1.2em;
}
.button-usls:hover {
    background-color: #e32b54;
}

/**
* #.# About Us
*
*/

body.page-template-template-about-us section,
body.page-template-template-contact section,
body.page-template-template-about-us .padding-block {
    padding: 2% 7% 3%;
}
.columns {
    text-align: justify;
    column-gap: 50px;
}
.columns.columns-1 {
    column-count: 1;
}
.columns.columns-2 {
    column-count: 2;
}
.columns.columns-3 {
    column-count: 3;
}
.columns.columns-4 {
    column-count: 4;
}
.content-block.our_story.image-as-background {
    /*background-attachment: fixed;*/
}
.ot-block-title,
.os-block-title,
.page-template-template-about-us .video-block .block-title-video,
.page-template-template-about-us .accordion-block-title {
    text-align: center;
    overflow: hidden;
    padding: 2em 0 1.46em 0;
    width: 100%;
}
.page-template-template-about-us .accordion-block-title {
    padding-top: 0.3em !important;
}
.page-template-template-about-us .video-block .block-title-video {
    padding-bottom: 0.3em!important;
}
.block-title-video {
    padding-top: 1.1em !important;
}
.page-template-template-about-us .block-title-video .video-headline {
    margin-bottom: 0;
}
section.content-block.accordion .padding-block {
    padding-bottom: 0;
}

section.content-block.accordion .padding-block .accordion-block-title {
    padding-bottom: 0.8em;
}
.ot-block-title h2,
.os-block-title h2,
.page-template-template-about-us .video-block .block-title-video h2,
.page-template-template-about-us .accordion-block-title h2 {
    text-transform: uppercase;
    font-size: 3em;
    display: inline-block;
    padding: 0 0.5em;
    position: relative;
}
.content-block.our_team {
    padding-bottom: 4.27%;
}
.accordion .padding-block {
    padding-top: 2.2% !important;
}
.page-template-template-about-us .accordion-block-title h2 {
    color: #d21e46;
}
.os-block-title h2 {
    color: #fff;
    font-weight: 300;
}
.ot-block-title {
    color: #d21e46;
}
.ot-block-title {
    padding-bottom: 1.8em;
}
.page-template-template-about-us .video-block {
    height: auto;
}
.page-template-template-about-us .video-block .middle-vertical {
    top: initial;
    transform: none;
    padding-bottom: 3%;
}
.page-template-template-about-us .video-block .middle-vertical .video-headline {
    margin-bottom: 0;
}
.page-template-template-about-us .block-title .video-headline {
    margin-bottom: 0;
}
.page-template-template-about-us .block-subtitle {
    padding: 2em 0 2em;
}
.page-template-template-about-us .block-subtitle .video-sub-headline,
.page-template-template-about-us .accordion-block-subtitle h3 {
    font-size: 2.16em;
    color: #444;
    margin-bottom: 1.8em;
    text-align: center;
}
.page-template-template-about-us .accordion-block-subtitle h3 {
    color: #233e79;
}
.page-template-template-about-us .accordion-block-subtitle h3 {
    margin-bottom: 0;
}
.au-block-content .columns p {
    color: #fff;
    margin-bottom: 1.54em;
}
.au-block-content .columns img {
    display: block;
    max-width: 150px;
    margin: 30px auto 20px;
    filter: grayscale(100);
}
.our_team .container-slick {
    width: 79%;
    margin: 0 auto;
}
.our_team .container-slick .slick-slide {
    height: auto;
    padding: 0 0.25%;
    cursor: pointer;
}
.our_team .container-slick .slick-slide:hover {
    text-decoration: none;
}
.our_team .container-slick .slick-slide img {
    display: block;
    width: 100%;
    margin: auto;
}
.slick-arrow {
    position: absolute;
    top: 20%;
    cursor: pointer;
}
.slick-arrow.arrwl {
    left: -50px;
    color: #233e79;
    font-size: 2.6em;
}
.slick-arrow.arrwr {
    right: -50px;
    color: #233e79;
    font-size: 2.6em;
}
.our_team .container-slick .slick-slide h3 {
    text-transform: uppercase !important;
    color: #d21e46;
    font-size: .9em;
    margin-top: 0.9em;
}
.our_team .container-slick .slick-slide h4 {
    font-size: 0.640em;
    text-transform: uppercase;
    font-weight: 400;
    margin-top: 0.4em;
    color: #333333;
}
.hide-team {
    display: none;
}
.fancybox-slide--current {
    background-color: rgba(35,62,121,0.7);
}
.hide-team {
    padding: 2.5% 5.2% 4.5% 5.2% !important;
    margin: 0 6% !important;
    background: rgb(206,206,206);
    background: -moz-linear-gradient(left, rgba(206,206,206,1) 0%, rgba(255,255,255,1) 75%);
    background: -webkit-linear-gradient(left, rgba(206,206,206,1) 0%,rgba(255,255,255,1) 75%);
    background: linear-gradient(to right, rgba(206,206,206,1) 0%,rgba(255,255,255,1) 75%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cecece', endColorstr='#ffffff',GradientType=1 );
}
.hide-team .top-logo {
    text-align: center;
    position: relative;
    width: 100%;
    margin-bottom: 1em;
}
.hide-team .top-logo:before {
    content: '';
    left: 0;
    top: 42%;
    width: 38%;
    position: absolute;
    border-bottom: 3px solid #233e79;
}
.hide-team .top-logo:after {
    content: '';
    right: 0;
    top: 42%;
    width: 38%;
    position: absolute;
    border-bottom: 3px solid #233e79;
}
.hide-team .left-card {
    padding: 0;
    float: left;
    width: 19%;
    position: relative;
}
.hide-team .left-card h3 {
    font-weight: 500;
    font-size: 1.360em;
    text-transform: uppercase;
    color: #d21e46;
}
.hide-team .left-card h4 {
    color: #233e79;
    text-transform: uppercase;
    margin-top: 0.1em;
    font-size: 1em;
}
.hide-team .left-card .email {
    font-size: 0.640em;
    margin-top: 1.3em;
}

.hide-team .left-card .email span {
    display: block;
    line-height: 1em;
    color: #233e79;
    text-decoration: underline;
    font-weight: 600;
}
.hide-team .left-card img {
    margin-bottom: 0.5em;
    max-width: 92%;
}
.hide-team .right-description {
    padding: 0 1.2em 0 0;
    position: relative;
    float: left;
    width: 81%;
}
.hide-team .right-description .description p {
    text-align: justify;
    font-size: 0.8em;
}
body .fancybox-close-small:after {
    height: 0;
    width: 0;
    display: none;
}
body .fancybox-close-small:before {
    content: '';
    background: url("../images/close-icon.png") center center no-repeat;
    color: #fff;
    width: 23px;
    height: 23px;
    position: absolute;
    left: 50%;
    margin-left: -11.5px;
    top: 50%;
    margin-top: -11.5px;
}
body .fancybox-close-small {
    background-color: #233e79;
    top: 1.2em;
    right: 1.2em;
}
body .fancybox-close-small:hover:after {
    color: #fff;
    background: initial;
}
.fancybox-navigation button:before {
    background: transparent !important;
    width: 0;
    height: 0;
    display: none;
}
.fancybox-navigation button svg {
    display: none !important;
}
.fancybox-navigation .fancybox-button--arrow_left:after {
    font-family: FontAwesome;
    content: "\f0d9";
    color: #fff;
    font-size: 2em;
    width: 30px;
    height: 30px;
    position: relative;
}
.fancybox-navigation .fancybox-button--arrow_right:after {
    font-family: FontAwesome;
    content: "\f0da";
    color: #fff;
    font-size: 2em;
    width: 30px;
    height: 30px;
    position: relative;
}
.fancybox-close-small:after {
    top: 7px !important;
}

.hide-team {
    -webkit-box-shadow: 0px 0px 36px -2px rgba(51,51,51,1);
    -moz-box-shadow: 0px 0px 36px -2px rgba(51,51,51,1);
    box-shadow: 0px 0px 36px -2px rgba(51,51,51,1);
}

.page-template-template-about-us .content-block.newsletter {
    padding: 0;
}
.page-template-template-about-us .block-title h2,
.page-template-template-contact .block-title h2 {
    color: #595959;
}
body.page-template-template-about-us section.video-block {
    padding: 2% 0 5.2%;
}
.page-template-template-about-us .cont-videos {
    padding: 0 7%;
}
.page-template-template-about-us .col-video {
    padding: 0 0.6em;
}
.page-template-template-about-us .video-block .block-title-video h2 {
    color: #d21e46;
}
.page-template-template-about-us .block-subtitle .video-sub-headline {
    color: #233e79;
    margin-bottom: 0.25em;
}
.page-template-template-about-us .video .block-subtitle {
    padding: 0 0 2em;
}
body.page-template-template-about-us section .cont-accordion .acc-content .accordion-row {
    padding: 3% 0 3.2% 0;
}


/**
* #.# Contact
*
*/

.cb-l.no-padding {
    padding: 0!important;
}
.contact-block-title h2 {
    text-align: center;
    padding: 4% 0 6%;
    color: #595959;
    text-transform: uppercase;
    font-size: 3.200em;
}
.contact-block-content.cb-l {
    padding-right: 3% !important;
}
.contact-block-content.cb-r {
    padding-left: 3% !important;
    padding-right: 0;
}
.contact-block-content input {
    width: 100%;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 0.8em;
    height: 2.5em;
    min-height: 40px;
    padding-left: 2%;
    border: 1px solid #98a0a5;
    border-radius: 5px;
    margin: 1% 0;
}
.contact-block-content #pardot-form input[type="submit"] {
    width: initial;
    font-family: 'Oswald', sans-serif;
    font-size: initial;
    height: initial;
    min-height: initial;
    padding-left: 29px;
    border: none;
    border-radius: 5px;
    margin: initial;
    float: right;
    background-color: #d21e46;
    color: #fff;
    text-transform: uppercase;
    font-weight: 300;
    line-height: 1em;
    padding: 19px 29px;
}
.contact-block-content ::-webkit-input-placeholder {
  color: #e0e0e0;
  font-weight: 300;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.contact-block-content ::-moz-placeholder {
  color: #e0e0e0;
  font-weight: 300;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.contact-block-content :-ms-input-placeholder {
  color: #e0e0e0;
  font-weight: 300;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.contact-block-content :-moz-placeholder {
  color: #e0e0e0;
  font-weight: 300;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}


.contact-block-content textarea {
    width: 100%;
    font-size: 0.8em;
    line-height: 1.1em;
    padding: 2%;
    border: 1px solid #98a0a5;
    border-radius: 5px;
    margin: 1% 0;
    font-family: 'Oswald', sans-serif;
}
.contact-block-content .select-wrapper {
    width: 100%;
}
.select-wrapper:before {
    top: -2px;
    right: 4%;
}
.states-coverage .select-wrapper:before {
    top: -12% !important;
}
.page-template-template-contact .select-wrapper:before {
    top: 3px !important;
}

.contact-block-content select {
    width: 100%;
    border-radius: 5px;
    margin: 1% 0;
    position: relative;
    background-color: #d21e46;
    color: #fff;
    border: none;
    padding: 0.4em 1em;
    width: 100%;
    font-size: 1.160em;
    line-height: 1.44em;
    -moz-appearance: none;
    -webkit-appearance: none;
    font-family: 'Oswald', sans-serif;
}
.contact-info-block {
    font-size: 1.5em;
    margin-bottom: 6%;
}
.contact-info-block h3 {
    margin-bottom: 0.1em;
    font-size: 0.9067em;
    color: #d21e46;
    text-transform: uppercase;
}
.contact-block-content.cb-l h3 {
    margin-bottom: 4%;
    font-size: 1.360em;
    color: #d21e46;
}
.contact-info-block ul li {
    margin-bottom: 0;
    line-height: 0.8em;
}
.contact-info-block ul li span, .contact-info-block p {
    font-size: 0.534em;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.contact-info-block p {
    padding-top: 1.6%;
}
.contact-info-block ul li span:first-of-type {
    font-weight: 700;
}
.contact-block-content h4 {
    margin: 30px 0 20px;
    color: #233e79;
}
.content-block.contact {
    margin-bottom: 10%;
    padding-top: 5%;
}
section.contact ::-webkit-input-placeholder {
  text-transform: capitalize;
}
section.contact  ::-moz-placeholder {
  text-transform: capitalize;
}
section.contact :-ms-input-placeholder {
  text-transform: capitalize;
}
section.contact :-moz-placeholder {
  text-transform: capitalize;
}
/**
* #.# Perks
*
*/

section.content-block.perk_filters {
    padding: 2% 0 0.5% 0;
    background-color: #efefef;
}
.perks-block-title {
    text-align: center;
    padding: 3em 0;
    width: 100%;
}
.perks-block-title h2 {
    text-transform: uppercase;
    font-size: 3.200em;
    display: inline-block;
    padding: 0 0.5em;
}
.perks-filter ul {
    text-align: center;
    width: 81%;
    margin: 0 auto;
    padding-top: 0.5em;
}
.perks-filter ul li {
    display: inline-block;
    width: 28%;
    vertical-align: middle;
}
.perks-filter ul li + li {
    margin-left: 1%;
}
li#perks-search {
    width: 11%;
}
.perks-filter input {
    width: 100%;
    height: 2.5em;
    min-height: 40px;
    padding-left: 2%;
    border: 1px solid #999;
}
.perks-filter select {
    width: 100%;
    height: 2.5em;
    min-height: 40px;
    padding-left: 1%;
    border: 1px solid #999;
}
.perk_filters #load-more {
    text-align: center;
    margin: 1.2em 0 2.3em 0;
}
.perks-filter #perks-search a {
    background-color: #008cba;
    border: none;
    color: #fff;
    padding: 6px 29px;
    font-size: 1.4em;
    line-height: 1.2em;
}
.perk-login .rd-btn {
    background-color: #008cba;
    border: none;
    border-radius: 5px;
    color: #fff;
    text-transform: uppercase;
    padding: 10px 29px;
    font-size: 1.4em;
    width: auto;
    font-family: 'Oswald', sans-serif;
    display: inline-table;
    text-decoration: none;
}
.perk_filters #load-more a {
    color: #263f7c;
    font-size: 1.4em;
    text-transform: uppercase;
}

.perk-login .rd-btn {
    background-color: #d21e46;
}
.perks .rd-btn {
    margin: 5% auto;
}
.perks .perk-offers-txt {
    color: #fff;
    font-weight: 300;
}
.perks .link-block {
    border: 1px solid #ffffff;
    margin: 0 auto 10px;
    padding: 15px 30px;
    max-width: 85%;
    font-weight: 300;
}
.perks .link-block span {
    display: block;
    text-transform: lowercase;
    margin-top: 10px;
}
.perks {
    margin: 0 auto 0;
}
.perks #perks-list {
    font-size: 0;
    padding: 2% 7% 7%;
}
.perks .post-wrapper {
    width: 23%;
    display: inline-block;
    vertical-align: top;
    background: #fff;
    margin: 1%;
    min-height: 450px;
    font-size: initial;
    text-align: center;
    color: #595959;
    position: relative;
    cursor: pointer;
    border: 1px solid #cccccc;
}
.perks .post-wrapper .perk-login {
    background: #233E79;
    position: absolute !important;
    padding: 5%;
}
.perks .post-wrapper h3 {
    font-size: 1.6em;
    text-transform: capitalize;
    color: #222222;
    min-height: 56px;
    display: block;
    margin: 5% auto;
    width: 96%;
}
.perks .post-wrapper .perk-login h3 {
    margin-top: 15%;
    color: #fff;
    font-weight: 300;
}
.perks .post-wrapper .perk-login h3::after {
    display: block;
    width: 1.5em;
    height: 5px;
    margin: 10% auto;
    content: "";
    background: #D21E46;
}
.perks .post-wrapper .perk-login h4 {
    margin-top: 5%;
    color: #fff;
    font-size: 1em;
    font-weight: 400;
}
.perk-login a {
    display: block;
}
.perks .post-wrapper .img-wrapper {
    position: relative;
    max-width: 80%;
    margin: 5% auto 14% auto;
    height: initial;
}
.perks .post-wrapper .img-wrapper:after {
    content: '';
    position: absolute;
    border-bottom: 3px solid #d31d47;
    width: 35px;
    bottom: -20px;
    left: 50%;
    margin-left: -18px;
}
.perks .post-wrapper .wp-post-image {
    display: block;
    height: initial;
    width: 100%;
    margin: 0 auto;
    position: relative;
}
.perks .perk-offers-btn {
    max-width: 90%;
    margin: 5% auto;
}
.perks a.map-address {
    display: block;
    max-width: 80%;
    margin: 5% auto;
    color: #233E79;
    text-decoration: none;
    font-size: 0.8em;
    line-height: 1.5em;
}
.perks .perk-offers-btn a {
    display: block;
    max-width: 90%;
    text-transform: uppercase;
    margin: 5% auto;
    border: 1px solid #D31E47;
    padding: 10px 20px;
    color: #D31E47;
    text-decoration: none;
    font-size: 1em !important;
    font-weight: 600;
}
.perks .perk-offers-btn a span {
    display: block;
    text-transform: initial;
    margin: 2% auto 0;
    font-size: 0.8em !important;
    font-weight: normal!important;
}
.perks .perk-offers-btn a:hover {
    background: #D31E47;
    color: #FFFFFF;
}
.perks .perk-content {
    margin: 20px 0px;
}
.perks .perk-content ul {
    text-align: center;
    margin: 15px 0;
}
.perks .perk-content ul li {
    display: inline-block;
    margin: 5% 2%;
}
.perks .perk-content ul li a {
    color: #233E79;
    font-size: 0.75em;
    text-decoration: underline;
}
.perks .perk-content ul li a:hover {
    color: #233E79;
}
.perks #loading-spinner {
    margin: 5%;
    text-align: center;
}
h2.noperks {
    text-align: center;
    display: block;
}
#map_marker {
    height: 600px;
    /*display: none;*/
} 
.mapa_mk li {
    display: none; 
}
.display-map {
    text-align: center;
    cursor: pointer;
    margin-bottom: 5px;
    color: #233e79;
    font-size: 2em;
    margin-top: 0.2em;
}
.perks-filter ::-webkit-input-placeholder {
  text-transform: initial;
}
.perks-filter ::-moz-placeholder {
  text-transform: initial;
}
.perks-filter :-ms-input-placeholder {
  text-transform: initial;
}
.perks-filter :-moz-placeholder {
  text-transform: initial;
}
.perks-filter {
    padding-top: 1.5em;
}
.perks-filter, .map-perks {
    background-color: #fff;
}
.content-block.perk_filters {
    padding-top: 0 !important;
}
.display-map {
    margin-top: 0;
    padding-top: 0.25em;
}
.perks #perks-list {
    padding-top: 0;
    padding-bottom: 0;
}



/* FlipCard Map  */

.perks.maps {
    overflow: hidden;
    background-color: transparent;
}

.perks.maps .post-wrapper {
    width: 100%;
    min-height: 400px;
    border: none;
}

.perks.maps .post-wrapper .img-wrapper img {
    width: 100%;
}

.perks.maps .perk-content ul li {
    display: inline-block;
    margin: 2% 2%;
}

.cont-label {
    position: relative;
    width: 250px;
    height: 400px;
    font-size: 13px;
    overflow: hidden;
}

label {
    cursor: pointer;
}

.card-usls {
    position: relative;
    height: 100%;
    width: 100%;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transition: all 600ms;
    transition: all 600ms;
    z-index: 20;
}

    .card-usls .face {
        position: absolute;
        height: 100%;
        width: 100%;
        background: #FFF;
        text-align: center;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        border-radius: 2px;
    }

    .card-usls .back {
        background: #222;
        color: #FFF;
        -webkit-transform: rotateY(180deg);
        transform: rotateY(180deg);
    }

label:hover .card-usls {
    
}

.cont-label-sc input {
    display: none !important;
}

:checked + .card-usls {
    transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
}

label:hover :checked + .card-usls {
    transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);  
}



/**
* #.# Responsive
*
*/

@media only screen and (max-width: 1680px) and (min-width: 1441px) {
    .hotline-description, 
    .hotline-sub-headline-secondary {
        width: initial;
    }
}

@media only screen and (max-width: 1440px) and (min-width: 1200px) {
    header.site-header {
        height: 140px;
    }
    .cont-menus {
        padding-right: 25px;
    }
    .menu-header-wrapper {
        margin-top: 0;
    }
    .social-wrapper .social-icon a svg {
        height: 35px;
    }
    .hotline-description, 
    .hotline-sub-headline-secondary {
        width: initial;
    }
}

@media only screen and (max-width: 1199px) and (min-width: 992px) {
    header.site-header {
        height: 105px;
    }
    header.site-header .logo-wrapper {
        max-width: 380px;
    }
    .cont-menus {
        padding-right: 25px;
    }
    .menu-header-wrapper {
        margin-top: 0;
    }
    .social-wrapper .social-icon {
        height: 42px;
    }
    .social-wrapper .social-icon a svg {
        height: 35px;
    }
    .hotline-description,
    .hotline-sub-headline-secondary {
        width: initial;
    }
}

@media only screen and (max-width: 991px) and (min-width: 768px) {
    header.site-header {
        height: 105px;
    }
    header.site-header .logo-wrapper {
        max-width: 380px;
    }
    #nav-icon {
        top: 35px;
    }
    .cont-hotline {
        margin-left: 0;
        padding: 50px 20px 150px 20px;
        width: initial;
    }
    .hotline-description,
    .hotline-sub-headline-secondary {
        width: 605px;
    }
}

@media only screen and (max-width: 767px) and (min-width: 481px) {
    .cont-hotline {
        margin-left: 0;
        padding: 50px 20px 150px 20px;
        width: initial;
    }
    .hotline-description,
    .hotline-sub-headline-secondary {
        width: 569px;
    }
}

@media only screen and (max-width: 480px) and (min-width: 320px) {
    .cont-hotline {
        margin-left: 0;
        padding: 50px 20px 150px 20px;
        width: 100%;
    }
    .hotline-description,
    .hotline-sub-headline-secondary {
        width: 100%;
    }
}

@media only screen and (max-width: 1000px) {
    .perks .post-wrapper .img-wrapper {
        position: relative;
        overflow: hidden;
        max-width: 80%;
        margin: 5% auto;
        overflow: hidden;
        height: initial !important;
    }
}
@media only screen and (max-width: 768px) {
    .ot-block-title h2,
    .page-template-template-about-us .video-block .block-title-video h2,
    .perks-block-title h2 {
        font-size: 2em;
    }
    .perks .post-wrapper {
        width: 100%;
        margin: 1%;
    }
    .perks-filter input,
    .perks-filter select {
        font-size: 0.7em;
        min-height: 61px;
    }
    .perks-filter ul li {
        width: 100%;
    }
    .perks-filter ul li + li {
        margin-left: 0;
    }
    li#perks-search {
        width: 100%;
        margin-top: 20px;
    }
    footer .menu-row {
        padding: 0 7%;
    }
    footer #left-footer-site-navigation ul li a {
        font-size: 1em;
    }
    footer li.menu-item-has-children {
        width: 97.5%;
        margin: 5% 1%;
    }
    footer li.menu-item-has-children > a {
        font-size: 0.9em;
        border-bottom: none;
    }
    #right-footer-site-navigation li ul.sub-menu li a {
        font-size: 0.8em;
    }
}
@media only screen and (max-width: 750px) {
footer li.menu-item-has-children {
    width: 100%;
    margin: 5% 0;
}

.site-info {
    padding: 0 7%;
    margin: 20px auto 20px auto;
}

.site-info span {
    font-size: 0.8em;
}

}
@media only screen and (max-width: 420px) {
    .perks .post-wrapper {
        margin: 5% 1%;
    }
    footer li.menu-item-has-children {
        margin: 5% 0 10%;
      }
      footer #left-footer-site-navigation ul li {
        text-align: center;
    }
    .site-footer #left-footer-menu {
        margin-bottom: 50px;
    }
}

@media only screen and (max-width: 360px) {
    .site-footer .site-info span {
        font-size: 0.7em;
    }
}
